uuid: 87570d02-9ab9-4593-ac37-8cd2c6dc7c76
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
